Commit 659f7d54 authored by Finn Herzfeld's avatar Finn Herzfeld 🌵

Upgrade dependency info.picocli:picocli

parent 4b6c6b74
......@@ -42,7 +42,7 @@ dependencies {
compile 'org.apache.logging.log4j:log4j-core:2.13.0'
compile 'io.sentry:sentry-log4j2:1.7.30'
compile 'org.slf4j:slf4j-nop:1.8.0-beta4'
compile 'info.picocli:picocli:4.2.0'
compile 'info.picocli:picocli:4.3.2'
testCompile 'org.junit.jupiter:junit-jupiter-api:5.3.1'
testRuntime 'org.junit.jupiter:junit-jupiter-engine:5.3.1'
}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment